﻿.app-period-months {
  cursor: pointer;
}
:checked + .app-period-months-value {
  background: #00aeef;
  color: white;
  border-radius: 50%;
}
.temp-neutral-button {
  border-color: dimgray;
  color: dimgray;
  text-align: center;
}
.temp-neutral-button:hover {
  background-color: dimgray;
  background-image: none;
}